=== debian/control ===
Source: hildon-application-manager-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: hildon-application-manager-l10n-public-engb
Conflicts: hildon-application-manager-l10n-engb
Architecture: all
Description: hildon-application-manager engb locale
 engb locale for hildon-application-manager.
