=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Package: hildon-application-manager-l10n-public-engb
 Conflicts: hildon-application-manager-l10n-engb
 Architecture: all
-Description: hildon-application-manager engb locale
- engb locale for hildon-application-manager.
+Description: hildon-application-manager en_GB locale
+ en_GB locale for hildon-application-manager.
