## hildon-application-manager-l10n-public 4.1+r5531

=== debian/changelog ===
hildon-application-manager-l10n-public (4.1+r5531) unstable; urgency=low

  * [ msameer ]
   - AUTO: By acretney: 2007-36r1
   - Merge vendor translations.
   - Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 17 Sep 2007 14:32:34 +0000

hildon-application-manager-l10n-public (4.1+r5530) unstable; urgency=low

  * [ acretney ]
   - 2007-36r1
   - Translations and bug fixes
   - bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 17 Sep 2007 14:20:27 +0000

hildon-application-manager-l10n-public (4.1+r5513) unstable; urgency=low

  * [ msameer ]
   - AUTO: By acretney: 2007-35r1
   - Merge vendor translations.
   - Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 11 Sep 2007 11:03:48 +0000

hildon-application-manager-l10n-public (4.1+r5511) unstable; urgency=low

  * [ msameer ]
   - Added the BSD license

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 11 Sep 2007 10:46:04 +0000

hildon-application-manager-l10n-public (4.1+r5498) unstable; urgency=low

  * [ lmetcalf ]
   - AUTO: By ahonkasu: 2007-36r1 - Updated .mpo files generated from
   - Generating POT files from latest MPOs.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Mon, 10 Sep 2007 07:20:56 +0000

hildon-application-manager-l10n-public (4.1+r5488) unstable; urgency=low

  * [ acretney ]
   - 2007-35r1
   - week 35 translation and defect fix for all languages
   - bug_id	component	target_milestone	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 04 Sep 2007 13:02:39 +0000

hildon-application-manager-l10n-public (4.1+r5473) unstable; urgency=low

  * [ lmetcalf ]
   - AUTO: By msameer: 2007-34r3 - Updated .mpo files generated from
   - Generating POT files from latest MPOs.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Fri, 24 Aug 2007 12:04:44 +0000

hildon-application-manager-l10n-public (4.1+r5453) unstable; urgency=low

  * [ lmetcalf ]
   - AUTO: By acretney: 2007-32r1
   - Merge vendor translations.
   - Fixing PO files headers and Stripping extra plural formats.

 -- Lee Metcalf <Lee.Metcalf@nokia.com>  Wed, 22 Aug 2007 08:43:29 +0000

hildon-application-manager-l10n-public (4.1+r5452) unstable; urgency=low

  * [ acretney ]
   - 2007-32r1
   - bug_id	component	target_milestone	short_short_desc

 -- Lee Metcalf <Lee.Metcalf@nokia.com>  Tue, 21 Aug 2007 12:28:45 +0000
