## hildon-application-manager-l10n-public 4.1+r5646

=== debian/changelog ===
hildon-application-manager-l10n-public (4.1+r5646) unstable; urgency=low

  * [ msameer ]
  * AUTO: By acretney: 2007-37r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 10 Oct 2007 11:30:25 +0000

hildon-application-manager-l10n-public (4.1+r5645) unstable; urgency=low

  * [ acretney ]
  * 2007-37r3
  * Defect fixing
  * bug_id	component	keywords	short_short_desc
  * 71127	MicroB	pt-BR	Browser; wrong alignment in Authentication dialog "weba_fi_auhentication_realm"

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 10 Oct 2007 11:12:35 +0000

hildon-application-manager-l10n-public (4.1+r5643) unstable; urgency=low

  * [ acretney ]
  * 2007-37r3
  * defect fixes

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 09 Oct 2007 17:25:17 +0000

hildon-application-manager-l10n-public (4.1+r5575) unstable; urgency=low

  * [ msameer ]
   - AUTO: By acretney: 2007-37r1
   - Merge vendor translations.
   - Fixing PO files headers and Stripping extra plural formats.
  * AUTO: By acretney: 2007-37r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Sep 2007 13:11:52 +0000

hildon-application-manager-l10n-public (4.1+r5574) unstable; urgency=low

  * [ acretney ]
   - 2007-37r1
   - Defect fixes
   - bug_id	component	keywords	short_short_desc
   - 			

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 25 Sep 2007 11:51:50 +0000
