## hildon-application-manager-l10n-public 5.0+r6160

=== debian/changelog ===
hildon-application-manager-l10n-public (5.0+r6160) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r7			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:21:59 +0000

hildon-application-manager-l10n-public (5.0+r6159) unstable; urgency=low

  * [ achana ]
  * 2008-13r7			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#85943	hildon-application-manager	es-MX	Translation Improvement, §ai_ib_search_complete§, Application Manager
  * Fixes: NB#86088	hildon-application-manager	fr-CA	[SSU] - Misleading translation for §ai_sb_update_nokia_%d§
  * Fixes: NB#86109	hildon-application-manager	fr-FR	Application Manager; Missing space between §ai_fi_search_words§ 'Search' and colon creates layout inconsistency
  * Fixes: NB#86110	hildon-application-manager	fr-FR	Application Manager; Missing space between §ai_fi_search_area§ 'Search area' and colon creates layout inconsistency

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 09:16:47 +0000

hildon-application-manager-l10n-public (5.0+r6158) unstable; urgency=low

  * [ msameer ]
  * Vendor screwed up the last delivery. Reverting the repository.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 04 Jun 2008 08:26:53 +0000

hildon-application-manager-l10n-public (5.0+r6154) unstable; urgency=low

  * [ achana ]
  * 2008-13r7		
  * Defect Fixing		
  * bug_id	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 03 Jun 2008 18:41:55 +0000

hildon-application-manager-l10n-public (5.0+r6135) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r6			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 May 2008 15:09:53 +0000

hildon-application-manager-l10n-public (5.0+r6134) unstable; urgency=low

  * [ achana ]
  * 2008-13r6			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#85633	hildon-application-manager	es-ES	Application Manager, translation improvement §ai_fi_details_maintainer§
  * Fixes: NB#85631	hildon-application-manager	es-MX	Application Manager, translation improvement §ai_fi_details_maintainer§
  * Fixes: NB#84880	hildon-application-manager	pt-BR	Application Manager, translation improvement of §ai_ni_package_installed§

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 27 May 2008 15:03:37 +0000

hildon-application-manager-l10n-public (5.0+r6119) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r5			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 14:44:55 +0000

hildon-application-manager-l10n-public (5.0+r6117) unstable; urgency=low

  * [ achana ]
  * 2008-13r5			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc
  * Fixes: NB#84265	hildon-application-manager	es-ES	Application Manager, grammar error,   §ai_ni_install_successful§
  * Fixes: NB#85381	hildon-application-manager	es-MX	Application Manager ,wrong spelled §ai_ni_unsupported_certificate_algorithm§
  * Fixes: NB#85382	hildon-application-manager	es-MX	Application Manager ,wrong spelled §ai_ni_unsupported_certificate_version§
  * Fixes: NB#85066	hildon-application-manager	fr-CA	[SSU] - Misleading translation for §ai_sb_update_nokia_%d§
  * Fixes: NB#84312	hildon-application-manager	fr-FR	Application Manager, grammar error,   §ai_ni_install_successful§
  * Fixes: NB#84239	hildon-application-manager	pt-BR	Application Manager, grammar error,   §ai_ni_install_successful§
  * Fixes: NB#85115	hildon-application-manager	pt-BR	SSU Translation Improvement §ai_ia_osupdate_restart§ The device will restart after installation and all appl...
  * Fixes: NB#84838	hildon-application-manager	sv-SE	File manager: Unnecessary punctuation in "Operation already in progress." (§ai_ni_operation_progress§)
  * Fixes: NB#85049	hildon-application-manager	sv-SE	translation improvment ; "Location" §ai_fi_select_location_location§

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 20 May 2008 11:49:33 +0000

hildon-application-manager-l10n-public (5.0+r6088) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r4			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 14:21:39 +0000

hildon-application-manager-l10n-public (5.0+r6086) unstable; urgency=low

  * [ achana ]
  * 2008-13r4			
  * Defect fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Tue, 29 Apr 2008 14:05:44 +0000

hildon-application-manager-l10n-public (5.0+r6058) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r3			
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 23 Apr 2008 12:41:08 +0000

hildon-application-manager-l10n-public (5.0+r6056) unstable; urgency=low

  * [ achana ]
  * 2008-13r3			
  * Defect Fixing			
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 23 Apr 2008 12:34:16 +0000

hildon-application-manager-l10n-public (5.0+r6049) unstable; urgency=low

  * [ msameer ]
  * AUTO: By achana: 2008-13r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 11:51:29 +0000

hildon-application-manager-l10n-public (5.0+r6047) unstable; urgency=low

  * [ achana ]
  * 2008-13r2
  * Defect fixing
  * bug_id	component	keywords	short_short_desc

 -- Mohammed Hassan <mohammed.2.hassan@nokia.com>  Wed, 16 Apr 2008 11:02:10 +0000


