=== debian/control ===
Source: hildon-application-manager-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: hildon-application-manager-l10n-public
Conflicts: hildon-application-manager-l10n, hildon-application-manager-l10n-public-engb
Replaces: hildon-application-manager-l10n-public-engb
Architecture: all
Description: public language files for hildon-application-manager
 Public language files for hildon-application-manager.
