## hildon-application-manager-l10n-public 6.0%2br7220%2b0m5

=== debian/changelog ===
hildon-application-manager-l10n-public (6.0+r7220+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 12:53:56 +0300

hildon-application-manager-l10n-public (6.0+r7220) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r4
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 08:51:05 +0000

hildon-application-manager-l10n-public (6.0+r7219) unstable; urgency=low

  * [ alaine ]
  * 2009-34r4
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * 139612 General cs-CZ NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139627 General da-DK NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139614 General de-DE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139596 General en-GB NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139620 General en-US NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139626 General es-ES NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139622 General es-MX NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139613 General fi-FI NMS, translation improvements for  §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139632 General fr-CA NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139619 General fr-FR NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139606 General it-IT NMS - Translation improvements - §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139617 General nl-NL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139605 General no-NO NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139608 General pl-PL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139628 General pt-PT NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139625 General ru-RU NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139607 General sv-SE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * Fixes: NB#136425 hildon-application-manager cs-CZ PR1.1 Retranslation needed based on en-GB §ai_ia_osupdate_pc§
  * Fixes: NB#138711 hildon-application-manager en-GB Application Manager - Unnecessary dot at the end of string ai_ti_eula_confirmation - I agree. -
  * Fixes: NB#138752 hildon-application-manager fr-CA Application Manager, Wrong gender for Status items in Details dialog
  * Fixes: NB#138813 hildon-application-manager fr-FR Application Manager - Wrong gender for Status items in Details dialog
  * Fixes: NB#139327 hildon-application-manager it-IT Application Manager - Wrong gender for Status items in Details dialog
  * Fixes: NB#139401 hildon-application-manager it-IT App manager - Translation improvement - §ai_ni_memory_shortage§
  * Fixes: NB#138033 hildon-application-manager no-NO Translation improvements for §ai_li_update§
  * Fixes: NB#139267 hildon-application-manager no-NO Wrong Norwegian translation of the word Location in hildon-application-manager

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 07:58:13 +0000

hildon-application-manager-l10n-public (6.0+r7191) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 09:04:15 +0000

hildon-application-manager-l10n-public (6.0+r7190) unstable; urgency=low

  * [ alaine ]
  * 2009-34r3
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 137538 General it-IT My Account - Inconsistent Translation  - "Account Voip e IM"
  * Fixes: NB#136421 hildon-application-manager nl-NL Application manager, translation improvement §ai_ia_osupdate_pc§
  * Fixes: NB#137059 hildon-application-manager fr-CA Misleading same translations for strings §ai_category_office§ and §ai_category_desktop§
  * Fixes: NB#137120 hildon-application-manager sv-SE Typo in Swedish translation of the "Science" category
  * Fixes: NB#137251 hildon-application-manager sv-SE translation improvment §ai_category_navigation§ "Location & navigation"
  * Fixes: NB#137409 hildon-application-manager en-GB application manager, translation improvement for §ai_ni_memory_shortage§  "Not enough memory in application install memory. Uninstall some applications  to free memory for this installation."
  * Fixes: NB#137422 hildon-application-manager es-ES Translation improvement for §ai_ni_memory_shortage§
  * Fixes: NB#138033 hildon-application-manager no-NO Translation improvements for §ai_li_update§
  * Fixes: NB#138284 hildon-application-manager nl-NL Application Manager - Truncation found in Search dialogue - Application name and description -  ai_va_search_name_description
  * Fixes: NB#138362 hildon-application-manager fi-FI Application manager, translation improvement §ai_ia_add_catalogue_install§


