## hildon-application-manager-l10n-public 6.0%2br7250%2b0m5

=== debian/changelog ===
hildon-application-manager-l10n-public (6.0+r7250+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 05 Oct 2009 13:29:28 +0300

hildon-application-manager-l10n-public (6.0+r7250) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-39r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 05 Oct 2009 09:54:04 +0000

hildon-application-manager-l10n-public (6.0+r7248) unstable; urgency=low

  * [ alaine ]
  * 2009-39r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#140573 hildon-application-manager fr-CA Application Manager, Translation improvement §ai_bd_log_save_as§
  * Fixes: NB#138033 hildon-application-manager no-NO Translation improvements for §ai_me_refresh§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 05 Oct 2009 08:34:29 +0000

hildon-application-manager-l10n-public (6.0+r7237) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-38r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 28 Sep 2009 10:43:17 +0000

hildon-application-manager-l10n-public (6.0+r7235) unstable; urgency=low

  * [ alaine ]
  * 2009-38r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * 139612 General cs-CZ NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139627 General da-DK NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139596 General en-GB, S3 NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139613 General fi-FI NMS, translation improvements for  §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139617 General nl-NL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139607 General sv-SE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * Fixes: NB#140552 hildon-application-manager de-DE Wrong German translation of "Distribution" in Application Manager
  * Fixes: NB#140551 hildon-application-manager de-DE Wrong German translation of "Location" in Application Manager
  * Fixes: NB#140256 hildon-application-manager fi-FI Application manager, missing colon in §ai_va_details_catalogue§
  * Fixes: NB#140021 hildon-application-manager fr-FR Application manager -  translation improvement of §ai_ni_memory_shortage§
  * Fixes: NB#133040 hildon-application-manager it-IT "Installazione delle applicazioni 2 completata" requires a change
  * Fixes: NB#140154 hildon-application-manager pt-PT Translation improvement: "Not enough space in application install memory. Uninstall some applications  to free enough space for this installation."§ai_ni_memory_shortage§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 28 Sep 2009 09:06:31 +0000
