## hildon-application-manager-l10n-public 6.0%2br7611%2b0m5

=== debian/changelog ===
hildon-application-manager-l10n-public (6.0+r7611+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Tue, 16 Feb 2010 17:20:46 +0200

hildon-application-manager-l10n-public (6.0+r7611) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-06r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Feb 2010 12:10:00 +0000

hildon-application-manager-l10n-public (6.0+r7609) unstable; urgency=low

  * [ alaine ]
  * 2010-06r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#156543 hildon-application-manager en-GB Nokia software should be changed to Ovi software

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Feb 2010 07:32:56 +0000

hildon-application-manager-l10n-public (6.0+r7531) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-03r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 26 Jan 2010 09:55:27 +0000

hildon-application-manager-l10n-public (6.0+r7530) unstable; urgency=low

  * [ alaine ]
  * 2010-03r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#152664 hildon-application-manager en-GB, PR1.2 Display calibration with stylus

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 26 Jan 2010 08:26:38 +0000

hildon-application-manager-l10n-public (6.0+r7520) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-02r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 19 Jan 2010 09:24:32 +0000

hildon-application-manager-l10n-public (6.0+r7517) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By jahiller: Imp
  * Generating POT files from latest MPOs.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 19 Jan 2010 09:03:45 +0000

hildon-application-manager-l10n-public (6.0+r7510) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-01r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 12 Jan 2010 09:44:57 +0000

hildon-application-manager-l10n-public (6.0+r7509) unstable; urgency=low

  * [ alaine ]
  * 2010-01r1
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 12 Jan 2010 07:58:05 +0000

hildon-application-manager-l10n-public (6.0+r7498) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-51r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 05 Jan 2010 09:57:01 +0000

hildon-application-manager-l10n-public (6.0+r7497) unstable; urgency=low

  * [ alaine ]
  * 2009-51r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#150551 hildon-application-manager ru-RU Application Manager, Wrong translation, "New software releases" §ai_sb_app_push_desc§
  * Fixes: NB#150557 hildon-application-manager fr-CA Incorrect translation of §ai_ni_error_battery_empty§
  * Fixes: NB#150619 hildon-application-manager fr-FR Translation improvement - §ai_ni_error_battery_empty§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 05 Jan 2010 09:40:34 +0000

hildon-application-manager-l10n-public (6.0+r7495) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By mbomberg: Unable to get the last message.
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 04 Jan 2010 12:59:50 +0000

hildon-application-manager-l10n-public (6.0+r7493) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By jahiller: ImP
  * Generating POT files from latest MPOs.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 04 Jan 2010 12:48:08 +0000

hildon-application-manager-l10n-public (6.0+r7483) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-49r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Dec 2009 09:15:30 +0000

hildon-application-manager-l10n-public (6.0+r7482) unstable; urgency=low

  * [ alaine ]
  * 2009-49r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#149703 hildon-application-manager da-DK Wrong Danish translation: "Programmet 1 er installeret" §ai_ni_multiple_install§ and §ai_ni_multiple_installs§
  * Fixes: NB#149114 hildon-application-manager pl-PL Application manager, Translation improvement, ai_ia_restore, The backup lists these applications.\n Select applications to download and install., in pl-PL

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Dec 2009 08:49:51 +0000

hildon-application-manager-l10n-public (6.0+r7459) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-48r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 08 Dec 2009 13:19:34 +0000

hildon-application-manager-l10n-public (6.0+r7452) unstable; urgency=low

  * [ alaine ]
  * 2009-48r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#148706 hildon-application-manager pt-PT Incorrect translation-  "New releases" §apma_menu_plugin_title_software_releases§
  * Fixes: NB#148786 hildon-application-manager ru-RU Application Manager, Wrong translation, "New releases" §apma_menu_plugin_title_software_releases§


