## hildon-application-manager-l10n-public 6.0%2br7987%2b0m5

=== debian/changelog ===
hildon-application-manager-l10n-public (6.0+r7987+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 6.0+r7987+0m5

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Fri, 04 Jun 2010 11:47:44 +0300

hildon-application-manager-l10n-public (6.0+r7987) unstable; urgency=low

  * [ mblomberg ]
  * Nokia copyright added to copyright file

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Jun 2010 11:45:09 +0000

hildon-application-manager-l10n-public (6.0+r7986) unstable; urgency=low

  * [ mblomberg ]
  * Licenses updated for public packages

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 02 Jun 2010 11:42:38 +0000

hildon-application-manager-l10n-public (6.0+r7684) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-08r6
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Fri, 09 Apr 2010 12:15:29 +0000

hildon-application-manager-l10n-public (6.0+r7682) unstable; urgency=low

  * [ alaine ]
  * 2010-08r6
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#160822 hildon-application-manager pl-PL pl-PL: Incorrect gramar when performing package manipulation in application manager

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 07 Apr 2010 07:20:42 +0000
