=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Standards-Version: 3.6.2
 
 Package: hildon-application-manager-l10n-public
-Conflicts: hildon-application-manager-l10n, hildon-application-manager-l10n-public-engb
-Replaces: hildon-application-manager-l10n-public-engb
+Conflicts: engb
 Architecture: all
 Description: public language files for hildon-application-manager
  Public language files for hildon-application-manager.
